.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.056000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.050000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-1.980000px;}
.ls5{letter-spacing:-0.160000px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:2.000000px;}
.ls4{letter-spacing:2.400000px;}
.ls3{letter-spacing:3.600000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-2.400000px;}
.ws0{word-spacing:-2.000000px;}
.ws1{word-spacing:0.000000px;}
.ws4{word-spacing:0.160000px;}
.ws2{word-spacing:1.980000px;}
._14{margin-left:-5.292000px;}
._0{margin-left:-3.680000px;}
._1{margin-left:-1.760000px;}
._2{width:1.980000px;}
._15{width:7.998800px;}
._3{width:55.246400px;}
._7{width:118.822800px;}
._b{width:121.080711px;}
._10{width:124.201556px;}
._8{width:137.979200px;}
._9{width:141.830400px;}
._11{width:143.191289px;}
._6{width:145.050711px;}
._e{width:149.964133px;}
._12{width:162.049200px;}
._a{width:165.103556px;}
._f{width:168.224444px;}
._4{width:178.058000px;}
._d{width:205.242400px;}
._13{width:208.097822px;}
._c{width:209.923467px;}
._5{width:225.964000px;}
.fc4{color:rgb(225,227,229);}
.fc0{color:rgb(255,255,255);}
.fc5{color:rgb(0,0,0);}
.fc1{color:rgb(237,161,24);}
.fc3{color:rgb(0,61,121);}
.fc6{color:rgb(250,166,26);}
.fc2{color:rgb(139,15,4);}
.fsa{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs6{font-size:33.200000px;}
.fs5{font-size:34.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs8{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs9{font-size:52.000000px;}
.fs3{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y6{bottom:17.745516px;}
.y4{bottom:26.939049px;}
.y5{bottom:31.804339px;}
.y12{bottom:79.267240px;}
.y2a{bottom:83.033442px;}
.y10{bottom:202.352708px;}
.y29{bottom:237.013644px;}
.y28{bottom:237.019893px;}
.y27{bottom:320.585540px;}
.y11{bottom:330.234735px;}
.y2{bottom:367.115716px;}
.y2b{bottom:493.963013px;}
.yf{bottom:517.759446px;}
.ye{bottom:540.254345px;}
.yd{bottom:562.749244px;}
.yc{bottom:585.244142px;}
.yb{bottom:607.739041px;}
.y9{bottom:626.965107px;}
.ya{bottom:642.579774px;}
.y3{bottom:679.534016px;}
.y25{bottom:780.279858px;}
.y20{bottom:784.312710px;}
.y1f{bottom:801.495716px;}
.y1e{bottom:818.678723px;}
.y1d{bottom:835.861729px;}
.y1c{bottom:867.103559px;}
.y24{bottom:882.508906px;}
.y1b{bottom:884.286566px;}
.y23{bottom:900.836144px;}
.y1a{bottom:901.469573px;}
.y19{bottom:932.711403px;}
.y18{bottom:949.894409px;}
.y22{bottom:965.587493px;}
.y17{bottom:967.077416px;}
.y16{bottom:998.319246px;}
.y15{bottom:1015.502252px;}
.y14{bottom:1032.685259px;}
.y21{bottom:1049.789380px;}
.y13{bottom:1049.868265px;}
.y26{bottom:1054.184637px;}
.y1{bottom:1085.677807px;}
.y7{bottom:1160.205505px;}
.y8{bottom:1185.443749px;}
.ha{height:21.504000px;}
.hc{height:24.480000px;}
.h5{height:24.576000px;}
.h9{height:25.497600px;}
.h8{height:26.112000px;}
.h4{height:27.648000px;}
.h3{height:28.800000px;}
.h2{height:30.720000px;}
.hb{height:31.023437px;}
.h7{height:36.864000px;}
.hd{height:37.440000px;}
.h6{height:55.296000px;}
.h1{height:1207.496732px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:21.536712px;}
.x1e{left:56.012227px;}
.x1d{left:57.226597px;}
.x13{left:83.324148px;}
.x12{left:90.897167px;}
.x9{left:92.234005px;}
.x3{left:98.969588px;}
.x8{left:126.529412px;}
.x18{left:146.510280px;}
.x1b{left:153.551408px;}
.x5{left:155.908760px;}
.x1c{left:232.733670px;}
.x1a{left:251.042007px;}
.x19{left:267.113429px;}
.xa{left:325.537839px;}
.xb{left:359.449283px;}
.x6{left:437.085231px;}
.xc{left:469.960227px;}
.xd{left:482.494450px;}
.x2{left:499.865063px;}
.x14{left:559.528367px;}
.xe{left:561.298061px;}
.x15{left:563.334247px;}
.x17{left:573.075137px;}
.x16{left:598.363993px;}
.x1{left:606.649326px;}
.xf{left:608.620061px;}
.x7{left:687.019871px;}
.x11{left:793.924727px;}
.x10{left:799.063227px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-1.690042pt;}
.ls5{letter-spacing:-0.136569pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:1.707113pt;}
.ls4{letter-spacing:2.048536pt;}
.ls3{letter-spacing:3.072803pt;}
.ws3{word-spacing:-2.048536pt;}
.ws0{word-spacing:-1.707113pt;}
.ws1{word-spacing:0.000000pt;}
.ws4{word-spacing:0.136569pt;}
.ws2{word-spacing:1.690042pt;}
._14{margin-left:-4.517021pt;}
._0{margin-left:-3.141088pt;}
._1{margin-left:-1.502259pt;}
._2{width:1.690042pt;}
._15{width:6.827428pt;}
._3{width:47.155923pt;}
._7{width:101.421972pt;}
._b{width:103.349226pt;}
._10{width:106.013043pt;}
._8{width:117.773041pt;}
._9{width:121.060258pt;}
._11{width:122.221853pt;}
._6{width:123.808975pt;}
._e{width:128.002859pt;}
._12{width:138.318146pt;}
._a{width:140.925211pt;}
._f{width:143.589066pt;}
._4{width:151.982561pt;}
._d{width:175.185982pt;}
._13{width:177.623246pt;}
._c{width:179.181536pt;}
._5{width:192.873038pt;}
.fsa{font-size:20.485356pt;}
.fs7{font-size:23.899582pt;}
.fs2{font-size:27.313808pt;}
.fs6{font-size:28.338075pt;}
.fs5{font-size:29.020921pt;}
.fs1{font-size:30.728033pt;}
.fs0{font-size:34.142259pt;}
.fs8{font-size:37.556485pt;}
.fs4{font-size:40.970711pt;}
.fs9{font-size:44.384937pt;}
.fs3{font-size:61.456067pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:15.146800pt;}
.y4{bottom:22.994000pt;}
.y5{bottom:27.146800pt;}
.y12{bottom:67.659067pt;}
.y2a{bottom:70.873733pt;}
.y10{bottom:172.719467pt;}
.y29{bottom:202.304533pt;}
.y28{bottom:202.309867pt;}
.y27{bottom:273.637867pt;}
.y11{bottom:281.874000pt;}
.y2{bottom:313.354000pt;}
.y2b{bottom:421.625333pt;}
.yf{bottom:441.936933pt;}
.ye{bottom:461.137600pt;}
.yd{bottom:480.338267pt;}
.yc{bottom:499.538933pt;}
.yb{bottom:518.739600pt;}
.y9{bottom:535.150133pt;}
.ya{bottom:548.478133pt;}
.y3{bottom:580.020667pt;}
.y25{bottom:666.012933pt;}
.y20{bottom:669.455200pt;}
.y1f{bottom:684.121867pt;}
.y1e{bottom:698.788533pt;}
.y1d{bottom:713.455200pt;}
.y1c{bottom:740.121867pt;}
.y24{bottom:753.271200pt;}
.y1b{bottom:754.788533pt;}
.y23{bottom:768.914533pt;}
.y1a{bottom:769.455200pt;}
.y19{bottom:796.121867pt;}
.y18{bottom:810.788533pt;}
.y22{bottom:824.183467pt;}
.y17{bottom:825.455200pt;}
.y16{bottom:852.121867pt;}
.y15{bottom:866.788533pt;}
.y14{bottom:881.455200pt;}
.y21{bottom:896.054533pt;}
.y13{bottom:896.121867pt;}
.y26{bottom:899.806133pt;}
.y1{bottom:926.687333pt;}
.y7{bottom:990.300933pt;}
.y8{bottom:1011.843200pt;}
.ha{height:18.354879pt;}
.hc{height:20.895063pt;}
.h5{height:20.977004pt;}
.h9{height:21.763642pt;}
.h8{height:22.288067pt;}
.h4{height:23.599130pt;}
.h3{height:24.582427pt;}
.h2{height:26.221255pt;}
.hb{height:26.480256pt;}
.h7{height:31.465506pt;}
.hd{height:31.957155pt;}
.h6{height:47.198259pt;}
.h1{height:1030.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x4{left:18.382800pt;}
.x1e{left:47.809600pt;}
.x1d{left:48.846133pt;}
.x13{left:71.121867pt;}
.x12{left:77.585867pt;}
.x9{left:78.726933pt;}
.x3{left:84.476133pt;}
.x8{left:108.000000pt;}
.x18{left:125.054800pt;}
.x1b{left:131.064800pt;}
.x5{left:133.076933pt;}
.x1c{left:198.651333pt;}
.x1a{left:214.278533pt;}
.x19{left:227.996400pt;}
.xa{left:277.864933pt;}
.xb{left:306.810267pt;}
.x6{left:373.076933pt;}
.xc{left:401.137600pt;}
.xd{left:411.836267pt;}
.x2{left:426.663067pt;}
.x14{left:477.589067pt;}
.xe{left:479.099600pt;}
.x15{left:480.837600pt;}
.x17{left:489.152000pt;}
.x16{left:510.737467pt;}
.x1{left:517.809467pt;}
.xf{left:519.491600pt;}
.x7{left:586.410267pt;}
.x11{left:677.659600pt;}
.x10{left:682.045600pt;}
}
